/********Side Nav**********/
li.mobile-catagory{background:#484848; color:#fff; font-size: 16px;}
.slide-nav{display: block;margin: 0;line-height: 40px;}
.slide-nav li{padding-left:7px; border-top: 1px solid #4d4d4d;border-bottom: 1px solid #1a1a1a;}
.nav-list li a:hover{text-decoration:none; color:#2685D3;}
.slide-nav li a {color:#fff; font-size: 16px;}
.tree-toggle{color:#fff; cursor:pointer;}
.full-link{display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 2;  cursor:pointer;}
.menu-navigation {margin-top: 16px;}
.menu-button{color:#fff;background:#000; margin:10px 20px 0 0; font-size:30px; cursor:pointer;width:35px;text-align:center;-moz-border-radius: 7px; -webkit-border-radius: 7px;border-radius: 7px;}



/***********Mobile*******************/
@media screen and (max-width: 480px) {
	h4.subTitle{font-size:7px;}
	h6.subTitle {font-size: 18px !important;}

	.carousel-caption > h4{font-size:1.2em; padding: 5px 10px;margin-bottom: 5px; }
	.carousel-caption > p { font-size:1.1em;}
	.carousel-price > h4{margin:0;font-size:1.2em;}	
	.carousel-caption {top:0;}
	
	.catTitle{padding-left:15px;font-size:17px;	font-weight:bold;}
	.catInfo{	height:100px;}
	
	.no-padding {padding:10px;}
	.navbar-toggle {background-color:#000000; color:#fff;}
	.res-nav { margin-top:7px; background-color:#000; width:50px; margin-right:15px;-moz-border-radius: 5px; border-radius: 5px; height:50px;}
	.mobile-nav { background: url('/img/social-sprite.png')no-repeat -18px -248px; width: 22px; height: 35px; display: block;}
	a#simple-menu{color:#fff;  margin-left:-6px; }
	
	.crumb-custom .custom-home { text-align:center;}
	
	.oldPrice-label {top: 9px; right: 25px;}
	
	.experienceSub { height:315px;}
	.sitelogo	{width:100%;}
	#toTop {display: none;text-decoration: none;position: fixed;bottom: 10px;right: 10px;overflow: hidden;width: 51px;height: 51px;border: none;text-indent: 100%;background: url(/img/top.png) no-repeat left top; z-index:99999;}
	.chbxFilter{font-size:12px; margin:0; color:#fff; }
}
/***********Tablet*******************/
@media (min-width: 481px) and (max-width: 768px) {
	h4.subTitle{font-size:10px;	}
	
	.carousel-caption > h4{	font-size:1.2em;}
	.carousel-price > h4{margin:0;	font-size:1.2em;}
	
	.res-nav { margin-top:7px; background-color:#000; width:50px; margin-right:15px; -moz-border-radius: 5px; border-radius: 5px; height:50px;}
	.mobile-nav { background: url('/img/social-sprite.png')no-repeat -18px -248px; width: 22px; height: 35px; display: block;}
	
	a#simple-menu{color:#fff;  margin-left:-6px; }
	
	.crumb-custom .custom-home { text-align:center; display:block; clear:both;}
	.oldPrice-label {top: 9px; right: 25px;}
	.experienceSub { height:315px;}
	
	.col-sm-9{width:100%;}
	.no-padding {padding: 0px 15px;}
	#toTop {display: none;text-decoration: none;position: fixed;bottom: 10px;right: 10px;overflow: hidden;width: 51px;height: 51px;border: none;text-indent: 100%;background: url(/img/top.png) no-repeat left top; z-index:99999;}
	.chbxFilter{font-size:12px; margin:0; color:#fff; }
}

@media (width: 768px) {
	.experienceSub { height:340px;}
	
}
/***********small desktop*******************/
@media (min-width: 769px) and (max-width: 1190px) {
	h4.subTitle{font-size:15px;	}
}
	